training - Feature #779

Training-Reminder App
03/25/2021 06:56 AM - Karishma Tak

Status: Closed

Priority: Normal
Assignee: Bhavya Vaishnav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/25/2021

0%
200.00 hours
195.50 hours

Description
Create Reminder APP

Add/Edit/Delete a reminder for Different Categories
Categories Listed Below(Store that on Firebase) dynamic for App i.e. comes from Firestore

- B'day or Anniversary (Event)
- Bill Payment

- Medicines

- Drinking Water

- Personal Activities

History

#1 - 03/25/2021 06:57 AM - Aditi Modi
- Estimated time set to 200.00 h

#2 - 04/22/2021 08:33 AM - Mohit khandelwal
#Review this application given the many changes
#All Screen designs changes

#minor functionality improvement

Assign Rohit with bhavya

#3 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed

04/02/2025
